Warning: strpos() [function.strpos]: Empty delimiter in /mnt/storage/www/rigo.info/site/lib/plugins/translation2/action.php on line 53

Warning: Cannot modify header information - headers already sent by (output started at /mnt/storage/www/rigo.info/site/lib/plugins/translation2/action.php:53) in /mnt/storage/www/rigo.info/site/inc/actions.php on line 217
mktemp [rigo.info]

Keresés

A keresés eredményét lentebb láthatod. Ha nem találtad meg amit kerestél, akkor létrehozhatsz egy új oldalt a keresésed alapján Az oldal szerkesztése gombbal.

Eredmény(ek)

en:blog:stripattach: 9 Találatok
2 # # directory to save attachments to: savedir=`mktemp -d -p /home/mcree/public_html/attachments attach.... ity checks for req in tac sgrep ripmime gzip expr mktemp dd; do if ! command -v $req 2>&1 1>/dev/null;... one # read stdin to temporary workpad file file=`mktemp` cat > $file boundaries=`cat $file | grep '^--.*... #echo "BND:";echo -e "$bnd" part=`mktemp` # search for attachments for this bound
en:blog:vob_to_avi_using_mencoder_next_gen: 8 Találatok
ck=`basename $track` while true; do tagfile=`mktemp` if \ whiptail --title "choose action for ... rop detecting movie with mplayer..." >&2 crops=`mktemp` for x in 2 5 10 20 30 50 100; do mplayer -vo ... ]+:[0-9]+:[0-9]+:[0-9]+" done > $crops cropss=`mktemp` cat $crops | while read crop; do x=`echo $cr... p guessed by mplayer: $bestcrop" >&2 inputconf=`mktemp` echo "W change_rectangle 0 1" >> $inputconf e
en:blog:vob_to_avi_using_mencoder: 8 Találatok
user for $track" >&2 while true; do tagfile=`mktemp` if whiptail --title "choose action for t... rop detecting movie with mplayer..." >&2 crops=`mktemp` for x in 2 5 10 20 30 50 100; do mplayer -vo ... :[0-9]+:[0-9]+:[0-9]+" done > "$crops" cropss=`mktemp` cat "$crops" | while read crop; do x=`echo $... p guessed by mplayer: $bestcrop" >&2 inputconf=`mktemp` echo "W change_rectangle 0 1" >> "$inputconf"
en:blog:remote_backup_of_an_openvz_host_using_duplicity: 6 Találatok
trap "do_cleanup 2>&1 | log" exit TMPDIR=`mktemp -t -d $PREFIX.XXXXXXXXXX || fatal unable to mktemp` EXITCODEFILE=`mktemp -p "$TMPDIR" || fatal unable to mktemp` echo 0 > $EXITCODEFILE } # cleanup function (called from the
en:blog:periodically_mirror_remote_ldap_user_and_group_database: 3 Találatok
ass $2) at $SLAVEHOST" | tee -a $LOG tmpfile=`mktemp` ldapsearch $SLAVECONN -LLL -b ou=$1,$MASTER... TERHOST to $SLAVEHOST" | tee -a $LOG tmpfile=`mktemp` ldapsearch $MASTERCONN -b ou=$1,$MASTERDN "(... $GROUPSOU posixGroup ) || return $? } BACKUPDIR=`mktemp -d` do_backup() { echo "+ stoping slapd" | te
en:blog:migrating_user_database_to_ldap_on_debian_lenny_and_openvz: 2 Találatok
berUid: $member" done echo "" done } file=`mktemp -p /vz/root/100/tmp/` basefile=`basename "$file"` dnfile=`mktemp -p /vz/root/100/tmp/` basednfile=`basename "$dnfi
en:blog:sync_jpeg_comments_and_exif_comments_of_image_files: 1 Találatok
exifcom=`exifcom "$file"` jpegcomtmp=`mktemp` jhead -cs "$jpegcomtmp" "$file" >/dev/null
en:blog:monitoring_lsi_:symbios_megaraid_sas_raid_controller_found_in_several_dell_servers_using_zabbix: 1 Találatok
"! no adapters found" >&2 exit 1 fi tmpdir=$(mktemp -d) trap "rm -rf '$tmpdir'" exit for adapter in
en:blog:archive_and_remove_files_older_than_a_specified_date: 1 Találatok
ectory>" exit 0 fi ts="$1" dir="$2" tmpdir=`mktemp -d` trap "rm -rf '$tmpdir'" exit touch -d "$ts"
en:blog:cvs_home_dir: 1 Találatok
te failed, searching for conflicts..." corrfile=`mktemp` echo "no" > $corrfile; exec 3<&0 find
en:blog:distroggize: 1 Találatok
export C_WHITE="\033[1;37m" DIST_flagdir=`mktemp -d` #mkdir -p $DIST_flagdir DIST_peers="
en:blog:archiving_trac_project_environment_into_a_zip_file: 1 Találatok
dir itself. <code bash> #!/bin/bash #env tmpdir=`mktemp -d` tracdir=/var/lib/trac.project.directory/ #dum
en:blog:convert_video_dvd_or_iso_to_vob_using_mplayer: 1 Találatok
d 's/^ *//g' | rev | sed 's/^ *//g' | rev } tmp=`mktemp -d` mkfifo $tmp/fifo if [ -b "$1" ]; then echo
CC Attribution-Noncommercial-Share Alike 3.0 Unported
www.chimeric.de Valid CSS Driven by DokuWiki do yourself a favour and use a real browser - get firefox!! Recent changes RSS feed Valid XHTML 1.0